<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="">
<head>
    <title>Users</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link type="text/css" rel="stylesheet" th:href="@{css/bootstrap.min.css}"/>
    <link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">


</head>
<body>
<div style="padding:0 20px">
    <table class="table table-striped">
        <tr>
            <th>Year</th>
            <th>Model</th>
            <th>Registration</th>
            <th>Manufacturer</th>
            <th>VIN</th>
            <th>Owner</th>
            <th>Service Type</th>

        </tr>
        <tr th:each="car : ${cars}">
            <td th:text="${car.year}"></td>
            <td th:text="${car.model}"></td>
            <td th:text="${car.registration}"></td>
            <td th:text="${car.manufacturer}"></td>
            <td th:text="${car.VIN}"></td>
            <td th:text="${car.user.username}"></td>
            <td th:text="${car.serviceType}"></td>
            <td>
            </td>
            <td>
                <a th:href="@{/admin/editCar/{id}(id=${car.id})}" class="btn btn-primary btn-xs">Edit</a>
                <a th:href="@{/admin/{id}(id=${car.id})}"
                   class="btn btn-danger btn-xs">Delete</a>
            </td>
        </tr>
    </table>
        <a href="/admin/addCars" class="btn btn-primary">Add</a>
</div>
</div>
</body>
</html>>